Bug 21277 - nut is missing victronups in spec file
Summary: nut is missing victronups in spec file
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: nut   
(Show other bugs)
Version: 7.0
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Ngo Than
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-11-23 10:39 UTC by Job J. van Gorkum
Modified: 2007-04-18 16:30 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-06 22:36:22 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Job J. van Gorkum 2000-11-23 10:39:57 UTC
victronups is missing from spec file, the binary is build if a rebuild is
done from the source rpm but not included in installation rpm

line missing:
%files
%defattr(-,root,root)
%doc COPYING CREDITS Changes QUICKSTART README docs
%config(noreplace) %attr(644,root,root) %{_sysconfdir}/sysconfig/ups
%{_bindir}/apcsmart
%{_bindir}/bestups
%{_bindir}/fentonups
%{_bindir}/genericups
++%{_bindir}/victronups
%{_bindir}/optiups
%{_bindir}/ups-trust425+625
%{_bindir}/upsd
%{_bindir}/upslog

Comment 1 Bill Nottingham 2001-07-06 22:36:07 UTC
assigning to correct package.

Comment 2 Ngo Than 2001-07-13 12:59:41 UTC
It's fix in 0.45.0-2. YOu find it in rawhide


Note You need to log in before you can comment on or make changes to this bug.